Jump to content

So how do I install 1.5?


DTWD
 Share

Recommended Posts

I only use DCS Beta, currently it's on 1.2x and I want to go to 1.5, but when I press update it says the update is suspended and I am encouraged to download the installer.

 

That's fine, but do I need to remove my 1.2 beta first, or will this upgrade it?

 

If I have to blank install it do I have to remove each of my modules first before un-installing 1.2? I don't mind clearing the decks before 1.5, I just want to make sure I don't eat up any activations first.

Regards

[sIGPIC][/sIGPIC]



Link to comment
Share on other sites

When i installed my 1.5 first i downloaded the beta client and did not installed any module, i made the 1.5 update and after that i installed my modules. Now it seems that there is a beta 1.5 version on the site so no update is needed, maybe that's why you no longer can update your older version of beta. Download the new version of beta.

 

You don't have to eat up any activations, if you deactivate the modules from root DCS"\mods\aircraft\"module mane"\bin\aircraft_protect.exe

 

2x click on protect.exe and deactivate the module , after that you can delete it and no activations are wasted.


Edited by predattak
Link to comment
Share on other sites

I am downloading it now, but I think it's going via a 56k modem somewhere.

 

I just installed it lastnight from that ^^^ webpage and only got about 1MB speed so it took a few hours...my modules (MIG-21, HUEY) installed automatically after i signed in. Worked like a charm for me

Link to comment
Share on other sites

  • 3 weeks later...

I have downloaded all 7 downloads for 1.5 into one folder. Then I start the install and after a couple of minutes of what appears a normal installation process it tells me to install disk 1. I do not know what to do. Any guidance would be gratefully accepted.

Many thanks.

Dave

Link to comment
Share on other sites

No. From what i read in the forum it was acceptable to keep both on the same computer. In this case I have a 1tb ssd with lots of room so I planned to keep both there. Is it a requirement to remove everything before 1.5?

Many thanks.

Dave

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...